<!-- ##### SECTION Title ##### -->
gimpconfig-serialize

<!-- ##### SECTION Short_Description ##### -->
Serializing for libgimpconfig.

<!-- ##### SECTION Long_Description ##### -->
<para>
Serializing interface for libgimpconfig.

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### FUNCTION gimp_config_serialize_properties ##### -->
<para>

</para>

@config: 
@writer: 
@Returns: 


<!-- ##### FUNCTION gimp_config_serialize_changed_properties ##### -->
<para>

</para>

@config: 
@writer: 
@Returns: 


<!-- ##### FUNCTION gimp_config_serialize_property ##### -->
<para>

</para>

@config: 
@param_spec: 
@writer: 
@Returns: 


<!-- ##### FUNCTION gimp_config_serialize_value ##### -->
<para>

</para>

@value: 
@str: 
@escaped: 
@Returns: 


